<?php

function fn_sum_cc($aql)
{	
	$list = $aql->Consume(2);

	$a = new AQLStackElement();
	$a->typename = "const";
	$a->islist = true;
	$a->value = $list[0]->value + $list[1]->value;
	array_push($aql->stack,$a);	
}

?>